How to install xmms2-plugin-cue on Debian Unstable (Sid)